<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Castro de Caldelas; Monte das Caldas; Outeiro de S. Sebastiï¿½o</h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Local: </strong> Amares ,  Caldelas ,  S. Sebastiï¿½o <span>,  030106 </span><br></br><span><strong>Latitude: </strong> 180,0 </span><span>, <strong>Longitude: </strong> 522,35</span><span>, <strong>Altitude: </strong> 222m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br><span><strong>Acessos: </strong> O acesso faz-se a partir de Caldelas, por caminho
         carreteiro.</span><br></br><br></br>O povoado assenta num pequeno outeiro, bem destacado no vale do rio Homem. O
      monte encontra-se densamente arborizado. <br></br><br></br><span><strong>DESARQ: </strong> A cobertura vegetal do cabeï¿½o nï¿½o deixa perceber quaisquer
         estruturas ï¿½ superfï¿½cie. Todavia ï¿½ possï¿½vel identificar algum material de
         derrube, nos locais onde passariam as muralhas. Desconhece-se se o povoado
         terï¿½ sido romanizado. </span><br></br><br></br><span><strong>INTERP: </strong>
         			 povoado fortificado
         proto-histï¿½rico.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>SILVA, D. M. (1958-59). Entre Homem e Cï¿½vado, Amares. Monografia do concelho
         de Amares e Terras de Bouro, Amares. pp. 229; </span><br></br><span><strong>BIBLIO: </strong>JORGE, S. O. e J. J. RIGAUD de SOUSA (1980). Resultados preliminares de uma
         sondagem na estaï¿½ï¿½o arqueolï¿½gica de Chï¿½ do castro (Amares, Braga), I Seminï¿½rio
         de Arqueologia do Noroeste
         Penï¿½nsular, 2, Guimarï¿½es, pp.120. </span><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e a romanizaï¿½ï¿½o da Bacia do
         Curso do Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 66. </span><br></br><br></br><span><strong>AUTOR: </strong>Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Nï¿½o sï¿½o conhecidos quaisquer trabalhos arqueolï¿½gicos no local. </span><br></br><br></br><br></br><span><strong>Data: </strong>04-Fev-1998</span><br></br><br></br><hr></hr>
   </body>
</html>